Classes | Namespaces
XMLPI.h File Reference

Class that abstracts a XMLPI. More...

`#include <string>`
`#include "CgiDefs.h"`
`#include "MStreamable.h"`
`#include "HTMLAttributeList.h"`

Go to the source code of this file.

## Classes
class | cgicc::XMLPI
| Class that abstracts a XMLPI. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Class that abstracts a XMLPI.

This class add the XML Declaration feature

Definition in file XMLPI.h.